REVISIÓN: Se produce una infracción de acceso cuando utiliza las características de SQL Server 2014 o 2016 TDE y BPE

IMPORTANTE: Este artículo ha sido traducido por un software de traducción automática de Microsoft (http://support.microsoft.com/gp/mtdetails) en lugar de un traductor humano. Microsoft le ofrece artículos traducidos por un traductor humano y artículos traducidos automáticamente para que tenga acceso en su propio idioma a todos los artículos de nuestra base de conocimientos (Knowledge Base). Sin embargo, los artículos traducidos automáticamente pueden contener errores en el vocabulario, la sintaxis o la gramática, como los que un extranjero podría cometer al hablar el idioma. Microsoft no se hace responsable de cualquier imprecisión, error o daño ocasionado por una mala traducción del contenido o como consecuencia de su utilización por nuestros clientes. Microsoft suele actualizar el software de traducción frecuentemente.

Haga clic aquí para ver el artículo original (en inglés): 3106976

Microsoft distribuye Microsoft SQL Server 2014 o 2016 correcciones como un archivo descargable. Como las revisiones son acumulativas, cada versión nueva contiene todas las revisiones y revisión de todas las revisiones de seguridad que se incluyeron con la anterior de SQL Server de 2014.
Síntomas
Cuando se utiliza el cifrado de datos transparente (TDE) junto con la característica de extensión (BPE) del grupo de búfer en una instancia de Microsoft SQL Server 2014 Service Pack 1 o una instancia de Microsoft SQL Server 2016, podría producirse una infracción de acceso.
Solución

Información de actualización acumulativa

El problema se solucionó primero en la siguiente actualización acumulativa de SQL Server:Recomendación: Instale la actualización acumulativa más reciente para SQL Server
Cada nueva actualización acumulativa para SQL Server contiene todas las revisiones y todas las revisiones de la seguridad que se incluyeron en la actualización acumulativa anterior. Recomendamos que se descargue e instalación las actualizaciones acumulativas más recientes para SQL Server:

Información de la revisión

Para resolver este problema, instale la revisión 3097972.

Requisitos previos

Debe tener Actualización acumulativa 3 para SQL Server 2014 Service Pack 1 instalado para aplicar esta revisión.

Información de reinicio

Tendrá que reiniciar el equipo después de aplicar este hotfix.

Información de reemplazo

Esta revisión no sustituye a ninguna revisión publicada previamente.

Información de generación de SQL Server

Después de aplicar la revisión 3097972, la versión de SQL Server es 12.0.4432.0.

Estado
Microsoft ha confirmado que se trata de un problema de los productos de Microsoft que se enumeran en la sección "Aplicable a".

Advertencia: este artículo se tradujo automáticamente

Propiedades

Id. de artículo: 3106976 - Última revisión: 09/22/2016 21:12:00 - Revisión: 4.0

Microsoft SQL Server 2014 Service Pack 1, Microsoft SQL Server 2016 Developer, Microsoft SQL Server 2016 Enterprise, Microsoft SQL Server 2016 Enterprise Core, Microsoft SQL Server 2016 Standard

  • kbqfe kbfix kbsurveynew kbexpertiseadvanced kbmt KB3106976 KbMtes
Comentarios